﻿/* メイン画像
------------------------------------------------ */
#main{
	width:694px;
	margin:0 auto 15px;
	background:#FFF;
}
#main img{
	padding:4px;
	border:1px #CCC solid;
}

#message_title{
	width:680px;
	margin:0 auto;
}
#message_title img{
	margin:0 0 10px 5px;
}

#message_123{
	width:662px;
	padding:9px;
	margin:0 auto 23px;
	background:#F4F6F8;
}
#message_123 .box{
	width:215px;
	font-size:12px;
	float:left;
}
#message_123 .box2{
	width:245px;
	font-size:12px;
	float:left;
}
#message_123 .box3{
	width:200px;
	float:left;
}
#message_123 .center{
	border-left:1px #999 dotted;
	border-right:1px #999 dotted;
}
#message_123 p{
	padding:8px;
}